#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\nVersionskonflikt zwischen der DHCP-Management-Software und den DHCP-\nDatenarchive, die für den Server konfiguriert wurden.\n\nFühren Sie 'dhcpconfig -C' aus, um diese Situation zu bereinigen und die Datenbalgen in\ndie neue Version zu konvertieren.

#
# No configuration file warning.
#
no_conf_warning=\nWarnung: Es existiert keine DHCP-Konfigurationsdatei. Die Version des Datenarchivs\nkann für diese Operation nicht verifiziert werden.\n

#
# Bad option for function
#
bad_function_option=Ungültige Option für diese Funktion: {0}

#
# User is not privledged
#
user_not_allowed=Anwender hat für diese Operation keine Zugriffsrechte. Mehr Informationen erhalten Sie unter\n{0}.

#
# GetOpt messages
#
getopt_illegal_option=Ungültige Option: {0}
getopt_requires_argument=Option erfordert ein Argument: {0}
getopt_cannot_group=Option kann nicht mit anderen Optionen gruppiert werden: {0}

